Ioncube Vs. Source Guardian

Dec 10, 2008

Which PHP encoder do you all suggest out of Ioncube and Source Guardian? Or possibly another if you know a good one. I checked out Zend Encoder, but its expensive as hell.
Currently I'm thinking about Ioncube. I know the majority of web hosts have ioncube loader installed, but I'm not sure about source guardian.

View 10 Replies


ADVERTISEMENT

IonCube :: Failed Loading /usr/local/ioncube/ioncube ...

Jun 30, 2009

Im having a problem getting IonCube working on my server. Here is some technical information about my box:

OS: FreeBSD 7.2-STABLE
PHP Version: PHP 5.2.10 with Suhosin-Patch 0.9.7
Apache Version: 2.2.11
IonCube Loader: ioncube_loader_fre_5.2.so

I have followed the instructions indicated and have put the following line in the correct php.ini indicated by phpinfo():

zend_extension = /usr/local/ioncube/ioncube_loader_fre_5.2.so

I have stopped, and restarted apache, however it is still not working. I get the following error message reported:

# php -v
Failed loading /usr/local/ioncube/ioncube_loader_fre_5.2.so: /usr/local/ioncube/ioncube_loader_fre_5.2.so: unsupported file layout
PHP 5.2.10 with Suhosin-Patch 0.9.7 (cli) (built: Jun 29 2009 16:24:14)
Copyright (c) 1997-2009 The PHP Group
Zend Engine v2.2.0, Copyright (c) 1998-2009 Zend Technologies

View 2 Replies View Related

Liquidweb Guardian Backup

Nov 5, 2008

Can anyone chime in on LW Guardian Backup services?

Do you feel it is worth the premium?

Is the Mysql plugin necesaary?

What has been turnaround time for file restoration. I currently use cpanel backup and then rsync a copy to a remote server. I have to upgrade my backup drive, so was considering this option.

View 4 Replies View Related

Kernel Source Install Help Needed On Fc6 X64I Am Trying To Install The Kernel Source.

May 13, 2007

I am trying to install the kernel source.
I have downloaded kernel-2.6.20-1.2948.fc6.src.rpm
I am using fedora 6 64bit.
here are my current kernels:

kernel-headers-2.6.20-1.2948.fc6
kernel-devel-2.6.20-1.2944.fc6
yum-kernel-module-1.0.3-1.fc6
kernel-2.6.20-1.2944.fc6
kernel-devel-2.6.20-1.2948.fc6
kernel-2.6.20-1.2948.fc6


here is what I seen when I installed kernel-2.6.20-1.2948.fc6.src.rpm

rpm -ivh kernel-2.6.20-1.2948.fc6.src.rpm
1:kernel warning: user brewbuilder does not exist - using root
warning: group brewbuilder does not exist - using root
warning: user brewbuilder does not exist - using root
########################################### [100%]
warning: user brewbuilder does not exist - using root
warning: group brewbuilder does not exist - using root


then when I ran:
rpmbuild -bp --target=$(uname -m) /usr/src/redhat/SPECS/kernel-2.6.spec

I seen this error:
+ Arch=x86_64
+ make ARCH=x86_64 nonint_oldconfig
In file included from /usr/include/sys/socket.h:35,
from /usr/include/netinet/in.h:24,
from /usr/include/arpa/inet.h:23,
from scripts/basic/fixdep.c:117:
/usr/include/bits/socket.h:310:24: error: asm/socket.h: No such file or directory
make[1]: *** [scripts/basic/fixdep] Error 1
make: *** [scripts_basic] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.93770 (%prep)


I need to have this installed to get a app installed etc...
suggestions or ideas?
thanks

View 2 Replies View Related

Ioncube

Nov 5, 2009

i have just ordered a dedicated server with directadmin,

i normaly use cpanel,

but wanted change, i cant install ioncube, ( normaly do it via cpanel inside whm )
but with directadmin it doesnt offer this,

View 11 Replies View Related

XFP Source?

Oct 17, 2009

I'm under the gun, and looking for a source for 40km and 80km XFPs (e.g. Finisar, Agilestar), who keeps them in stock and at a good price. I prefer to work with vendors who are subject to US law.

View 1 Replies View Related

XEN Source Max Ips

Jun 21, 2007

Does xensource support more than 3 ips per domU?

View 2 Replies View Related

LiteSpeed SSL Ioncube

Apr 16, 2009

I'm now running litespeed server to power sites on a VPS. Currently, a site is working without https access normally. However, when you access the site via HTTPS (SSL), I recieve ioncube is not loaded. Comparing the phpinfo, it appears that the https is loading the old configuration of phpinfo, what's worse, is that it's loading PHP 4. Both however, load the same PHP configuration file.

View 1 Replies View Related

Ioncube Loader

Apr 25, 2009

Site error: the file /var/www/vhosts/goldgames.org/httpdocs/forum/converge/upload/install/index.php requires the ionCube PHP Loader ioncube_loader_lin_5.1.so to be installed by the site administrator.

I am trying to install converge, my server has Plesk that supposedly comes with ioncube loader installed, helper and assistant say all is good to go, but... it's not..

I have tried with the ioncube loader in the same directory of converge, right above it, on /root, nothing, nada, zilch...

View 3 Replies View Related

Intalling Ioncube Via SSH

Jul 10, 2008

code to install ioncube 5.2 via ssh.

View 3 Replies View Related

Ioncube On Server

Jan 11, 2008

What command line entry do I use to find out if I have Ioncube installed on my server?

View 5 Replies View Related

Which Ioncube Version Should I Use

Jul 16, 2008

i m using DirectAdmin server with Redhat CentOS 5.0.

May i know which version of ioncube should i use.

i found there is so many different type of ioncube at [url]

View 4 Replies View Related

IonCube Installation ..

Apr 25, 2008

to install IonCube on my server so iPanel will work. When I go to install IonCube, I need to edit a extension called zend_extension. I go to attempt to edit this by following the directions very carefully by going to my php.ini folder and editing it, I press Ctrl + W which is a search option in pico. Type in zend_extension and their is nothing found. If somebody could please help me, please do. Maybe even install IonCube and iPanel for me, I will send $10.00 via PayPal.

Operating System: CentOs 4
Processer: 3.2 Ghz HT P4 (2 cpus)
Memory: 1 Gigabytes
Harddrive: 80 Gig
Control Panel: cPanel

trying to install iPanel which works with cPanel hand in hand so that is not the issue. iPanel is a billing system like WHMCS or Clientexec.

View 2 Replies View Related

Zend Or Ioncube

Apr 8, 2008

I run some scripts that either require Zend or Ioncube (my choice). Is one better than the other in terms of performance or overhead? I think I'd rather install one module instead of both on my server.

View 3 Replies View Related

Ioncube Issue

Feb 3, 2007

The ioncube runtime loaders wont work and i dont want to have to edit the php.ini file for it

It displays:

Testing Server

Testing whether your system supports run-time loading...

Looking for Loader 'ioncube_loader_lin_5.1.so'

Extensions Dir: /usr/lib64/php/modules (/usr/lib64/php/modules)
Relative Path: /../../../../var/www/html/cc/ioncube/
Found Loader: /usr/lib64/php/modules/../../../../var/www/html/cc/ioncube/ioncube_loader_lin_5.1.so

Trying to install Loader - this may produce an error...

Results

The Loader was not installed.

Instructions

Run-time loading is not currently possible.
If you require further assistance, please contact ionCube support providing
a link to this script.

View 3 Replies View Related

Compatible With Ioncube

Jan 22, 2007

to use any other php accelerating software but not eaccelerator since it is not compatible with ioncube

View 3 Replies View Related

Not Start Ioncube

Jun 10, 2007

i want to compile the apache with php suexec support but this time i can not
start ioncube.

View 1 Replies View Related

Ioncube Installation

Nov 29, 2007

to install ioncube on my server, but I have a few questions.

1.) [url] there are the loaders, which one do I need, and once I download it to my computer where do I put it on my server, and how do it I put it on my server? I have putty but I don't know how to move a big thing like that.

2.) Is there anyone who could help walk me through this on MSN or AIM? It would be greatly appreciated as I'm new and learn from other people.

View 2 Replies View Related

APC Cabinet Source

Jul 31, 2009

Anybody have a good source for APC cabinets? I need a full truck-load of AR3100.

View 12 Replies View Related

Open Source SAN

Apr 14, 2009

I bought two Dell R200 because they was extremely cheap.

My target is Open Source SAN with active/passive setup.

Now i was wondering what RAID-level I should go for.

I will use 1TB SATA-II disks.

1) RAID-1 in both servers and mirror each other with DRBD.
With this setup i have like double RAID-1 so i lose lots of disk space.
4 disks -> 1TB

2) No-raid at all and i will mirror data with DRBD.
4 disks -> 2TB

Then there is change to go for RAID-5. Theres enough space to put third disk in that case

3) RAID-5 in both servers. Mirrors data with DRBD.
6 disks -> 2TB but more performance.

But in every setup i lose space more then i would like to.

Actually i dont need space more then 1TB, but i would like to get best possible redundancy and most space available i could.

Also need to remember that those servers does not support hot-plug HDs so in case there is disk-failure i need to be able to shutdown one server and iSCSI should still be up and running.

Of course theres change to make it active/active.

I was thinking that if I go for the RAID-5 I will make LVM-VG on both nodes (san-vg1 and san-vg2) and use it 50/50.

In case of fail both VG's will be used from working node.

Im going to use Debian Lenny I guess..

I was looking for OpenFiler because of the GUI, but im familiar with Debian and have always done everything from cmd.

View 1 Replies View Related

Apt-get Php5 Or From Source

Jan 20, 2008

Running ubuntu server 6 if I apt-get php5 the version I get is 5.1.2.

Now the latest version on the php.net site is 5.2.5.

Does it really make much of a difference if I'm slightly below current? What are your thoughts please?

I know if I go compiling from source php and mysql are difficult to get working together which is why I like the apt-get method.

View 1 Replies View Related

Website Source

Sep 25, 2007

Website source is a great hosting company! They host up to 8 domains for $107.00.. They have great customer service and they offer 24 hours online support.

View 6 Replies View Related

Open Source A/V

Sep 22, 2007

an A/V kind of solution, that allows me to use my own custom signatures, etc. just wondered if such a thing existed.

View 2 Replies View Related

Php Source Code

Jun 10, 2007

does anybody have a script that can veiw the php source code before it runs to the server of an external site

View 1 Replies View Related

XCache Incompatible With Ioncube

May 2, 2009

Is XCache incompatible with Ioncube?

I've had them working before, but they don't seem to work on a new VPS.

View 6 Replies View Related

ModernBill, Zend Or IonCube

Jun 21, 2009

As I can't afford a WHMCS license and don't like ClientExec or WHMAutopilot I want to test ModernBill.

Can ModernBill run with CPanel accounts?

Here I can see two versions:

[url]

I suppose my current host supports both. But, which version do you recommend?

View 7 Replies View Related

Error Install Ioncube

Apr 24, 2009

i use VPS:
ram 1GB,
centos 5.3 x86_64
whm/cpanel

i have problem install ioncube,

i install with rebuild apache to 2.2 and use php 5.2.9
after finish rebuild:

Option Value
Default PHP Version (.php files)
PHP 5 Handler None
PHP 4 Handler None
Suexec On

Php Version is cant select, and i check with root by ssh:

root@server [~]# php -v
The ionCube PHP Loader is disabled because of startup problems.
Segmentation fault
root@server [~]#

View 8 Replies View Related

Strange Ioncube Loaders

Feb 12, 2008

I run WHMCS as my billing system for my company and everything is working fine, except piping emails to WHMCS.

The people I am hosting WHMCS with are running PHP 4.4.8 and so I have the loaders for 4.4 uploaded to my account. When I try to send an email to an address that is set to pipe to WHMCS I recieve the following:

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

pipe to | /usr/local/bin/php -q /home/user/domains/dephnet.com/public_html/my/pipe/pipe.php
generated by info@domain.com
local delivery failed

The following text was generated during the delivery attempts:

------ pipe to | /usr/local/bin/php -q /home/user/domains/dephnet.com/public_html/my/pipe/pipe.php
generated by info@domain.com ------

Site error: the file <b>/home/user/domains/dephnet.com/public_html/my/pipe/pipe.php</b> requires the ionCube PHP Loader ioncube_loader_fre_5.2.so to be installed by the site administrator.

Now why would the script want ioncube_loader_fre_5.2.so when the site works fine?

The site can be found on [url]

View 5 Replies View Related

Ioncube Needs To Be Installed On The Server

Jul 16, 2008

I'm being told that Ioncube needs to be installed on the server.

View 8 Replies View Related

Ioncube Loader In Plesk

Dec 1, 2008

Plesk I installed on my VPS, and I want to install Ioncube Loader.

But I can not.

I have followed the instructions, but I can not.

my VPS is Centos 5 32 bits.

with plesk 8.6

How can I tell which to use? [url]?

View 5 Replies View Related

Install IonCube On A Plesk VPS

Jan 24, 2007

Am running a VPS with Plesk 8.01, does anyone know how to install IonCube? Or actually see if it is already running?

View 1 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved